
Author Box - Patch #1871

Add french locale

16 Oct 2011 01:53 - Ludovic Meyer

Status: Closed Start date: 16 Oct 2011

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

Redmine version:  External issue:  

Description

Hello,

I’ve done french locale file.

I attached it to this ticket.

Cheers

History

#1 - 30 Oct 2011 11:40 - Andriy Lesyuk

- Target version set to 0.1.0

#2 - 06 Jan 2012 14:30 - Andriy Lesyuk

- Status changed from New to Closed

- Assignee set to Andriy Lesyuk

Thanks!

Files

fr.yml 41 Bytes 16 Oct 2011 Ludovic Meyer
